PLERRX(3)

NAME
plerrx - Draw x error bar

SYNOPSIS
plerrx(n, xmin, xmax, y)

DESCRIPTION

Draws a set of n horizontal error bars, the i'th error bar extending from xmin[i] to xmax[i] at y coordinate y[i]. The terminals of the error bar are of length equal to the minor tick length (settable using plsmin(3)).

ARGUMENTS

n (PLINT, input)
    Number of error bars to draw.

xmin (PLFLT *, input)
    Pointer to array with x coordinates of left-hand endpoint of error bars.

xmax (PLFLT *, input)
    Pointer to array with x coordinates of right-hand endpoint of error bars.

y (PLFLT *, input)
    Pointer to array with y coordinates of error bar.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.